Bug 481044 - Use 'SELinux-Benutzer' as german translation of 'SELinux user'
Use 'SELinux-Benutzer' as german translation of 'SELinux user'
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2009-01-21 16:35 EST by Jochen Schmitt
Modified: 2009-09-21 17:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 05:51:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to corrent translation of 'SELinux user' into german (541 bytes, patch)
2009-01-21 16:35 EST, Jochen Schmitt
no flags Details | Diff

  None (edit)
Description Jochen Schmitt 2009-01-21 16:35:56 EST
Created attachment 329662 [details]
Patch to corrent translation of 'SELinux user' into german

If you are start system-config-selinux in a german environment, the Text 'SELinux User' will shown on the left panal of the main window.

Insteat of 'SELinux User' I expect 'SELinux-Benutzer' as a german translation
Comment 1 Fabian Affolter 2009-02-05 05:51:16 EST
Thanks, fixed and pushed upstream

http://cvs.fedoraproject.org/viewvc/policycoreutils/po/de.po?root=elvis&r1=1.112&view=log

Note You need to log in before you can comment on or make changes to this bug.